Silverlight 5 support

Topics: Development Team Discussion
Apr 10, 2012 at 10:35 AM

Hi,

We are currently migrating our LOB application from Silverlight 4 to Silverlight 5. We currently use EntLib 5.0.505, but it seems to be a version for Silverlight 4. Is there a version available for Silverlight 5 or can we just get the latest sources and build it with target Silverlight 5?

Kind Regards,

Hans